<div class="flex flex-col gap-8 mb-8">
    <div class="bg-sky-200 flex flex-col justify-between gap-8 pt-8 h-screen shadow-xl">
        <img src="/assets/logo.png" alt="" class="h-24 w-fit self-center">
        <h1 class="text-4xl xs:text-6xl sm:text-8xl font-bold text-secondary text-center px-4">Benvenuti alla Locanda dal Barba!</h1>
        <!-- <p class="text-center px-4 text-xl">La Locanda dal Barba unisce i piaceri della buona tavola a un progetto di inclusione lavorativa e sociale rivolto a persone svantaggiate. Cosa rende unici i nostri piatti? Prodotti tipici, ingredienti di qualità a chilometro zero, solidarietà.</p> -->
        <div class="h-96 md:h-[30rem] lg:h-[36rem] xl:h-[42rem] 2xl:h-[48rem] bg-locanda bg-no-repeat bg-cover flex flex-col items-center justify-end">
        <!-- <a routerLink="menu-list" class="rounded-full p-4 px-8 text-4xl mx-auto my-auto bg-secondary text-white">Menù</a> -->
            <a href="#main-text" class="rounded-full mb-12 p-6 bg-secondary hover:bg-primary text-white shadow-lg transition duration-200">
                <svg xmlns="http://www.w3.org/2000/svg" class="h-10 w-10" fill="none" viewBox="0 0 24 24" stroke="currentColor" stroke-width="2">
                    <path stroke-linecap="round" stroke-linejoin="round" d="M19 14l-7 7m0 0l-7-7m7 7V3" />
                </svg>
            </a>
        </div>
    </div>
    
    <p id="main-text" class="px-8 md:py-8 md:text-2xl text-center max-w-5xl mx-auto text-gray-700">
        La Locanda dal Barba unisce i piaceri della buona tavola a un progetto di inclusione lavorativa e sociale rivolto a persone svantaggiate. Cosa rende unici i nostri piatti? Prodotti tipici, ingredienti di qualità a chilometro zero, solidarietà.
        <em class="block text-2xl md:text-4xl not-italic font-bold my-4">
            MA NON SOLO…
        </em>
        Tutte le attività - da quelle di cucina al servizio di sala; dalla pulizia dell’intera struttura alla manutenzione del giardino - sono svolte nel segno della valorizzazione delle diverse abilità delle persone coinvolte nel progetto. Il loro inserimento lavorativo è facilitato dalla presenza di personale competente, attento a consolidare un clima solidale e favorevole all’inclusione sociale e al potenziamento delle relazioni interpersonali.
    </p>
    
    <!-- <a routerLink="menu-list" class="rounded-full p-6 mx-auto text-4xl bg-secondary hover:bg-primary text-white shadow-lg transition duration-200">Apri il menù</a> -->
    
    <h1 class="text-4xl xs:text-6xl sm:text-8xl font-bold text-secondary text-center px-4">Menù</h1>

    <div class="w-full px-2 overflow-hidden mx-auto">
        <div class="h-[34rem] bg-spaghetti bg-no-repeat bg-center pr-56 -mr-56 -rotate-12 translate-y-[95%] animate-spaghetti-rise 
            grid place-content-center gap-8 text-center text-2xl uppercase font-bold text-secondary text-outline-white">
            <a class="hover:scale-110 transition duration-200" routerLink="/menu-giornaliero">Menù del giorno</a>
            <a class="hover:scale-110 transition duration-200" routerLink="/menu-fisso">Menù fisso</a>
            <a class="hover:scale-110 transition duration-200" routerLink="/menu-bambini">Menù bambini</a>
            <a class="hover:scale-110 transition duration-200" routerLink="/dolci">Dolci</a>
            <a class="hover:scale-110 transition duration-200" routerLink="/bevande">Bevande</a>
        </div>
        <img src="/assets/piatto.svg" class="w-full max-h-40 relative z-10">
    </div> 
</div>
<!-- ml-12 sm:ml-20  -->